/* to ensure all main container has background */
html {
  height: 100%;
}

body {
  min-width: 320px;
  height: 100%;
}

#root {
  height: 100%;
}

main {
  display: block !important;
}

/* Hack to avoid partial autocomplete styling in webkit browsers because of adorned icons */
/* Explicit transparent color is overridden by style-agents even with !important */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 0s 0s, color 0s 0s;
  -webkit-box-shadow: 0 0 0 60px #f7f9fa inset !important;
  background-color: #f7f9fa !important;
  background-clip: content-box !important;
}
